### Property

# Ide Notification:title

#### Declaration

    property title: utf8 [ read, write ]

#### Description

The “title” property is the main text to show the user. It may be displayed more prominently such as in the titlebar.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_notification_set_title()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no